# Local company finder

Searches for the the latest companies house data. 
Asks your post code (or the post code you are moving to?) and it gives you the list. 

Search by type of company (guide of type of companies by SIC code). Filters. 

Coopertives and banks seem to be registered by different sets. Normally the Financial conduct Athourity (FCA). The FCA has an API for their listing. 



[![Binder](https://mybinder.org/badge_logo.svg)](https://mybinder.org/v2/gl/steam4all.net%2Flocalcompanies/master)

